(* $Id: model_types.mli,v 1.1 2017/10/30 14:07:45 fclement Exp $ *)

type 'a graph =
  | With_mask of 'a Umatrix.t
  | Without_mask of 'a Umatrix.t
(** The matrix has size number_of_components times number_of_unmasked_cells. *)
;;

type graph_data = float graph
and graph_masked_partition = int graph
and graph_partition = Unatural.t graph
;;
