(***********************************************************************)
(*                                                                     *)
(*                              Ref-indic                              *)
(*                                                                     *)
(*                        Refinement indicators                        *)
(*                                                                     *)
(*                       EPI Serena, INRIA Paris                       *)
(*                                                                     *)
(*  Copyright (c) 2013-2017 INRIA.                                     *)
(*  Institut National de Recherche en Informatique et en Automatique.  *)
(*  All rights reserved. This file is distributed only by permission.  *)
(*                                                                     *)
(*  Hend Ben Ameur <hbenameur@yahoo.ca>                                *)
(*  Francois Clement <Francois.Clement@inria.fr>                       *)
(*  Pierre Weis <Pierre.Weis@inria.fr>                                 *)
(*                                                                     *)
(***********************************************************************)

(* $Id: generic_image_print.ml,v 1.6 2017/11/07 20:57:39 fclement Exp $ *)

(* Manually edited printers for generic images. *)

let printer_pixmap ctx ppf =
  Og_printer.printer_Array
    (Og_printer.printer_Array Colors_print.printer_t)
    ctx ppf
;;

let print_pixmap ppf = printer_pixmap Og_precedence.Ck_toplevel ppf;;
