(***********************************************************************)
(*                                                                     *)
(*                              Ref-indic                              *)
(*                                                                     *)
(*                        Refinement indicators                        *)
(*                                                                     *)
(*                       EPI Serena, INRIA Paris                       *)
(*                                                                     *)
(*  Copyright (c) 2013-2017 INRIA.                                     *)
(*  Institut National de Recherche en Informatique et en Automatique.  *)
(*  All rights reserved. This file is distributed only by permission.  *)
(*                                                                     *)
(*  Hend Ben Ameur <hbenameur@yahoo.ca>                                *)
(*  Francois Clement <Francois.Clement@inria.fr>                       *)
(*  Pierre Weis <Pierre.Weis@inria.fr>                                 *)
(*                                                                     *)
(***********************************************************************)

(* Beginning of OCamlGen, 4.2+dev0 generated code. *)

let printer_element pp_a ctx ppf = function
  | a_u_t -> Uindex_print.printer_t pp_a ctx ppf a_u_t
;;

let printer_index pp_a ctx ppf = function
  | a_e_u_t -> Uindex_print.printer_t (printer_element pp_a) ctx ppf a_e_u_t
;;

(* Defining top printers. *)

let print_element pp_a ppf =
  printer_element pp_a Og_precedence.Ck_toplevel ppf
;;

let print_index pp_a ppf = printer_index pp_a Og_precedence.Ck_toplevel ppf
;;

(* End of OCamlGen, 4.2+dev0 generated code. *)
