(***********************************************************************)
(*                                                                     *)
(*                              Ref-indic                              *)
(*                                                                     *)
(*                        Refinement indicators                        *)
(*                                                                     *)
(*                       EPI Serena, INRIA Paris                       *)
(*                                                                     *)
(*  Copyright (c) 2013-2017 INRIA.                                     *)
(*  Institut National de Recherche en Informatique et en Automatique.  *)
(*  All rights reserved. This file is distributed only by permission.  *)
(*                                                                     *)
(*  Hend Ben Ameur <hbenameur@yahoo.ca>                                *)
(*  Francois Clement <Francois.Clement@inria.fr>                       *)
(*  Pierre Weis <Pierre.Weis@inria.fr>                                 *)
(*                                                                     *)
(***********************************************************************)

(* $Id: stopping_criterion_types.mli,v 1.10 2017/10/26 15:09:05 fclement Exp $ *)

type stopping_criterion =
  | SC_Continue
  | SC_Convergence
  | SC_No_convergent_optimizations
  | SC_No_more_possible_refinements
  | SC_Stagnation
  | SC_Too_many_iterations
;;

type t = stopping_criterion;;
